/* Footer-specific overrides. */
.site-info {
	display: none;
}

.psk-footer-contact-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.psk-footer-contact-list li {
	margin: 0;
}

.psk-footer-contact-list .psk-footer-contact-list__spacer {
	margin-top: 0.75rem;
}

.psk-footer-payment-options-image {
	display: block;
	width: 100%;
	height: auto;
}
